RubyGems Navigation menu

fluent-plugin-idobata 0.0.3

Fluentd output plugin to send data to idobata

Versiones:

  1. 0.0.3 - December 11, 2014 (7 KB)
  2. 0.0.2 - May 06, 2014 (7 KB)
  3. 0.0.1 - January 20, 2014 (7 KB)
  4. 0.0.0 - October 08, 2013 (6,5 KB)

dependencias de Runtime (2):

dependencias de Development (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • Propietarios:

    Autores:

    • bash0C7

    SHA 256 checksum:

    81adb4b5e417eeb9468b585198bca4e320784a5c5c1a8c2bb6cceb0775610dbc

    Total de descargas 10.050

    Para esta versión 3.154

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Ruby's

    Versión de Ruby requerida: >= 0

    Enlace: